/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	clip            : rect(0.00pt,600.00pt,5.25pt,0.00pt);
	}
.cc05               { /* Common */
	font            : 18pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	border          :   0.75pt outset #c0c0c0;
	}
.cc08               { /* Common */
	border          :   0.75pt outset #ffffff;
	}
span#e28            { /* index086019.gif */
	background      : transparent url(index086019.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 178.50pt;
	width           : 635.25pt;
	height          : 309.00pt;
	}
span#e27            { /* index086018.gif */
	background      : transparent url(index086018.gif) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :  60.00pt;
	width           : 600.00pt;
	height          :  60.00pt;
	}
span#e26            { /* grey_header.gif */
	background      : transparent url(grey_header.gif) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  60.00pt;
	}
span#e25            { /* index086017.jpg */
	background      : transparent url(index086017.jpg) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             :  29.25pt;
	width           : 561.75pt;
	height          :  68.25pt;
	}
div#e24             { /* 609-448-1684 */
	position        : absolute;
	left            :  99.00pt;
	top             : 102.00pt;
	width           : 113.25pt;
	height          :  16.50pt;
	}
span#e23            { /* index086015.gif */
	background      : transparent url(index086015.gif) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             : 120.00pt;
	width           : 600.00pt;
	height          :   5.25pt;
	}
span#e22            { /* index086016.gif */
	background      : transparent url(index086016.gif) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             : 126.00pt;
	width           :  66.00pt;
	height          :  21.00pt;
	}
span#e21            { /* index086016.gif */
	background      : transparent url(index086016.gif) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 126.00pt;
	width           :  66.00pt;
	height          :  21.00pt;
	}
span#e20            { /* index086015.gif */
	background      : transparent url(index086015.gif) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 147.75pt;
	width           : 600.00pt;
	height          :   5.25pt;
	}
div#e19             { /* Clutch Linkage Parts */
	position        : absolute;
	left            : 279.75pt;
	top             : 125.25pt;
	width           : 399.75pt;
	height          :  26.25pt;
	}
img#e18             { /* index086014.jpg */
	position        : absolute;
	left            :  78.00pt;
	top             : 125.25pt;
	width           :  66.00pt;
	height          :  21.00pt;
	}
img#e17             { /* index086013.jpg */
	position        : absolute;
	left            : 144.75pt;
	top             : 126.00pt;
	width           :  66.00pt;
	height          :  21.00pt;
	}
img#e16             { /* index086012.jpg */
	position        : absolute;
	left            : 210.75pt;
	top             : 126.00pt;
	width           :  66.00pt;
	height          :  21.00pt;
	}
div#e15             { /* 4 Speed Shifter Pin Set ... */
	position        : absolute;
	left            :  68.25pt;
	top             : 186.75pt;
	width           : 408.75pt;
	height          : 243.75pt;
	}
img#e14             { /* index086002.jpg */
	position        : absolute;
	left            : 522.00pt;
	top             : 445.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e13            { /* index086010.jpg */
	background      : transparent url(index086010.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             : 215.25pt;
	width           : 180.00pt;
	height          : 210.75pt;
	}
span#e12            { /* index086009.gif */
	background      : transparent url(index086009.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 488.25pt;
	width           : 635.25pt;
	height          : 309.00pt;
	}
div#e11             { /* Engine Side Clutch Equal... */
	position        : absolute;
	left            :  68.25pt;
	top             : 519.00pt;
	width           : 408.75pt;
	height          : 209.25pt;
	}
img#e10             { /* index086002.jpg */
	position        : absolute;
	left            : 522.00pt;
	top             : 755.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index086007.jpg */
	background      : transparent url(index086007.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             : 524.25pt;
	width           : 179.25pt;
	height          : 210.75pt;
	}
span#e8             { /* index086006.gif */
	background      : transparent url(index086006.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 798.00pt;
	width           : 635.25pt;
	height          : 309.00pt;
	}
div#e7              { /* Concours Repro With Corr... */
	position        : absolute;
	left            :  68.25pt;
	top             : 828.75pt;
	width           : 408.75pt;
	height          : 243.75pt;
	}
img#e6              { /* index086002.jpg */
	position        : absolute;
	left            : 522.00pt;
	top             :1065.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index086004.jpg */
	background      : transparent url(index086004.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             : 834.00pt;
	width           : 181.50pt;
	height          : 210.75pt;
	}
span#e4             { /* index086003.gif */
	background      : transparent url(index086003.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1107.75pt;
	width           : 635.25pt;
	height          : 309.00pt;
	}
div#e3              { /* Factory Hurst Shifter Ba... */
	position        : absolute;
	left            :  68.25pt;
	top             :1138.50pt;
	width           : 408.75pt;
	height          : 226.50pt;
	}
img#e2              { /* index086002.jpg */
	position        : absolute;
	left            : 522.00pt;
	top             :1374.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e1             { /* index086001.jpg */
	background      : transparent url(index086001.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             :1143.00pt;
	width           : 183.00pt;
	height          : 211.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
